$liColor: #151e2f;
$headerBackgroundColor: #fff;
$bodyBackgroundColor: #eaeef4;
$mainBackgroundColor: #fff;
$spanColor: #767676;
$dark: #151e2f;
$buttonFronzeColor: #e85909;
$light: #fff;
$colorLogout: #8fa8e7;
$textColor: #2f55b4;
$featuresBoxBackgroundColor: #daebf3;
$lineBackgroundColor: #a4c2f7;
$formBackgroundColor: #f2f2f2;
$lightBlue: #daebf3;
$blue: #2f55b4;
$silverColor: #e2e2e2;
$goldColor: #feb31d;
$platinumColor: #7b0507;
$formInputColor: #f2f2f2;
$borderChatColor: #8fa8e7;
$blueGradientBackgroundColor: linear-gradient(180deg, #0743a4 0%, #023280 100%);
$silver: linear-gradient(131.01deg, #cecece 29.3%, #e9e9e9 53.67%, #f1f1f1 64.74%, #c6c6c6 88.99%);
$gold: linear-gradient(134.68deg, #e9981e 6.82%, #f3ec40 46.38%, #da942c 90.86%);
$platinum: linear-gradient(134.2deg, #383e4b 6.94%, #5b0204 72.42%, #15161a 96.53%);
$discountGreen: #4fa526;
$discountBorderColor: #d6d6d6;
$theadColor: #dadada;
$tbodyGoldColor: #fae5bc;
$tbodyPlatinumColor: #fccaca;
$tableBorder: #b7b7b7;
$orange: #e85909;
